UE4必须使用vs2013进行c++项目的开发么?

该主题包含 3 个回复,有 3 个参与人,并且由 陶仁贤 的头像 陶仁贤1 年, 2 月 前 最后一次更新。

正在查看 4 个帖子 - 1 至 4 (共计 4 条)
  • 作者
    帖子
  • #22132
    天若※有情 的头像
    天若※有情
    学员
    注册日期: 2015/03/09
    发帖数: 1
    回帖数: 1

    本机安装了VS2015,但是创建c+项目的时候依然提示需要安装vs2013,UE4必须使用13么?
    现在C盘的预留空间实在不够再安装一个13了……

    #22136
    风之神韵 的头像
    风之神韵
    教师
    注册日期: 2014/06/20
    发帖数: 2
    回帖数: 360

    必须13 这种东西不要追求新,要追求稳定,兼容

    #22176
    天若※有情 的头像
    天若※有情
    学员
    注册日期: 2015/03/09
    发帖数: 1
    回帖数: 1

    唉 卸了15又装回13了 多谢

    #22212
    陶仁贤 的头像
    陶仁贤
    教师
    注册日期: 2014/06/20
    发帖数: 1
    回帖数: 639

    接下来会对2015进行针对性优化

正在查看 4 个帖子 - 1 至 4 (共计 4 条)

抱歉,回复评论必需登录。